## libgetopt-long-descriptive-perl 0.087

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.087-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * Refresh debian/copyright file.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 01 Dec 2010 10:34:37 +0100

libgetopt-long-descriptive-perl (0.086-1) unstable; urgency=low

  * New upstream release
    + Small fix to eliminate warnings when perl is run with -w
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Oct 2010 20:20:34 -0400

libgetopt-long-descriptive-perl (0.084-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update debian/ years of copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Feb 2010 23:27:44 -0500

libgetopt-long-descriptive-perl (0.083-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * New upstream release 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 13 Dec 2009 15:26:37 +0100

libgetopt-long-descriptive-perl (0.081-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Add myself to Uploaders. 
  * debian/copyright: Referesh and update to the new revision of the DEP5
    (machine readable format specification). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 28 Nov 2009 07:08:23 +0100

libgetopt-long-descriptive-perl (0.077-1) unstable; urgency=low

  * New upstream release
    + Allow one-character option names (mistakenly required 2 characters)
  * Remove version dependency on Params::Validate
  * Rewrote control description
  * Added myself to Uploaders and Copyright
  * Updated copyright file (remove stray "unparseable" license param)

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 19:46:59 -0400

libgetopt-long-descriptive-perl (0.076-1) unstable; urgency=low

  [ gregor herrmann ]
  * Improve long description, thanks to Gerfried Fuchs for the suggestion
    (closes: #492262).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New upstream release.
  * Use minimal debian/rules.
  * Set Standards-Version to 3.8.3 (no changes).
  * Add /me to Uploaders.
  * Make (build) dependency on perl unversioned, the minimum version is
    even in oldstable.
  * debian/copyright: switch to new format.
  * Remove unused lintian-override.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep in
    order to enable additional tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2009 13:12:12 +0200

libgetopt-long-descriptive-perl (0.074-1) unstable; urgency=low

  * Initial Release (closes: #490343).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 1 Jul 2008 13:35:17 +0200
