## libgetopt-long-descriptive-perl 0.090

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.090-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/control:
    - remove build dependencies on libtest-pod-perl and
      libtest-pod-coverage-perl
    - add build depenency on newer Test::More
    - bump versioned (build) dependency on libparams-validate-perl

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Apr 2011 15:47:03 +0200

libgetopt-long-descriptive-perl (0.089-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 13 Jan 2011 14:39:11 +0100
