=== debian/control ===
Source: libgetopt-long-descriptive-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libio-stringy-perl,
 libparams-validate-perl (>= 0.97),
 libsub-exporter-perl,
 libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Getopt-Long-Descriptive/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgetopt-long-descriptive-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgetopt-long-descriptive-perl/

Package: libgetopt-long-descriptive-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-stringy-perl,
 libparams-validate-perl (>= 0.97),
 libsub-exporter-perl
Description: module that handles command-line arguments with usage text
 Getopt::Long::Descriptive is a convenience wrapper for Getopt::Long, which
 allows one to easily define options in the same familiar way, while also
 supporting custom descriptions for program usage output.
