## libgetopt-long-descriptive-perl 0.091

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.091-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.091
  * Update debian/copyright information.
    Update format to copyright-format 1.0 released with Debian policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Feb 2012 16:55:42 +0100
