=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  libio-stringy-perl,
  libparams-validate-perl (>= 0.97),
  libsub-exporter-perl,
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Getopt-Long-Descriptive/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgetopt-long-descriptive-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgetopt-long-descriptive-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libgetopt-long-descriptive-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-long-descriptive-perl.git
 
 Package: libgetopt-long-descriptive-perl
 Architecture: all
