## libgetopt-long-descriptive-perl 0.093

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.093-1) unstable; urgency=low

  * Imported Upstream version 0.093
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Nov 2012 17:53:40 +0100

libgetopt-long-descriptive-perl (0.092-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 21:41:42 +0200
