=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Getopt-Long-Descriptive/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libgetopt-long-descriptive-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-long-descriptive-perl.git
