## libgetopt-long-descriptive-perl 0.096

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.096-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 21:06:29 +0200

libgetopt-long-descriptive-perl (0.094-1) unstable; urgency=low

  * Imported Upstream version 0.094
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add build dependency for Capture::Tiny.
    Add Build-Depends-Indep on libcapture-tiny-perl for Capture::Tiny used
    in the testsuite.
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Sep 2013 19:20:17 +0200
