=== debian/control ===
Source: libgetopt-long-descriptive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcapture-tiny-perl,
                     libio-stringy-perl,
                     libparams-validate-perl (>= 0.97),
                     libsub-exporter-perl,
                     libtest-fatal-perl,
                     libtest-warnings-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-long-descriptive-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgetopt-long-descriptive-perl.git
Homepage: https://metacpan.org/release/Getopt-Long-Descriptive/

Package: libgetopt-long-descriptive-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-stringy-perl,
         libparams-validate-perl (>= 0.97),
         libsub-exporter-perl
Description: module that handles command-line arguments with usage text
 Getopt::Long::Descriptive is a convenience wrapper for Getopt::Long, which
 allows one to easily define options in the same familiar way, while also
 supporting custom descriptions for program usage output.
