## libgetopt-long-descriptive-perl 0.097

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.097-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.097
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 06 Mar 2014 19:07:27 +0100
