=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                      libtest-fatal-perl,
                      libtest-warnings-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-long-descriptive-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgetopt-long-descriptive-perl.git
-Homepage: https://metacpan.org/release/Getopt-Long-Descriptive/
+Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
 
 Package: libgetopt-long-descriptive-perl
 Architecture: all
