## libgetopt-long-descriptive-perl 0.099

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.099-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.099
  * Update years of packaging copyright and Upstream-Contact.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2015 22:41:48 +0200
