=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
@@ -15,8 +16,8 @@
                      libtest-fatal-perl,
                      libtest-warnings-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-long-descriptive-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgetopt-long-descriptive-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
