## libgetopt-long-descriptive-perl 0.100

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.100-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.100
  * Add Build-Depends-Indep on libcpan-meta-check-perl (>= 0.011)
  * Bump Debhelper compat level to 9
  * Simplify Build-Depends-Indep on perl.
    The alternative Build-Depends-Indep on perl (>= 5.13.4) or
    libtest-simple-perl (>= 0.96) is not needed anymore since required
    version is satisfied in stable.
  * Make (Build-)Depends(-Indep) on libparams-validate-perl unversioned
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jul 2016 20:19:42 +0200
