=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
+                     libcpan-meta-check-perl (>= 0.011),
                      libcapture-tiny-perl,
                      libio-stringy-perl,
-                     libparams-validate-perl (>= 0.97),
+                     libparams-validate-perl,
                      libsub-exporter-perl,
                      libtest-fatal-perl,
-                     libtest-warnings-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     libtest-warnings-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgetopt-long-descriptive-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgetopt-long-descriptive-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
 
 Package: libgetopt-long-descriptive-perl
@@ -26,7 +26,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libio-stringy-perl,
-         libparams-validate-perl (>= 0.97),
+         libparams-validate-perl,
          libsub-exporter-perl
 Description: module that handles command-line arguments with usage text
  Getopt::Long::Descriptive is a convenience wrapper for Getopt::Long, which
