## libgetopt-long-descriptive-perl 0.102

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.102-1) unstable; urgency=medium

  * Import upstream version 0.102

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Feb 2018 16:54:34 +0100

libgetopt-long-descriptive-perl (0.101-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.101
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Jan 2018 21:27:04 +0100
