=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: libgetopt-long-descriptive-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.011),
                      libcapture-tiny-perl,
@@ -16,10 +14,11 @@
                      libsub-exporter-perl,
                      libtest-fatal-perl,
                      libtest-warnings-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgetopt-long-descriptive-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
+Rules-Requires-Root: no
 
 Package: libgetopt-long-descriptive-perl
 Architecture: all
