## libgetopt-long-descriptive-perl 0.103

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.103-2) unstable; urgency=medium

  * Team upload

  * add Breaks for versions of libmoosex-getopt-perl and
    libmousex-getopt-perl, broken by the addition of [no-] for boolean
    options' description

 -- Damyan Ivanov <dmn@debian.org>  Sat, 04 Aug 2018 10:29:28 +0000

libgetopt-long-descriptive-perl (0.103-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.103
  * Declare compliance with Debian policy 4.2.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Aug 2018 05:35:16 +0200
