=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                      libsub-exporter-perl,
                      libtest-fatal-perl,
                      libtest-warnings-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgetopt-long-descriptive-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgetopt-long-descriptive-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
 Rules-Requires-Root: no
 
@@ -27,6 +27,8 @@
          libio-stringy-perl,
          libparams-validate-perl,
          libsub-exporter-perl
+Breaks: libmoosex-getopt-perl (<< 0.71-2~),
+        libmousex-getopt-perl (<< 0.37-2~)
 Description: module that handles command-line arguments with usage text
  Getopt::Long::Descriptive is a convenience wrapper for Getopt::Long, which
  allows one to easily define options in the same familiar way, while also
