## libgetopt-long-descriptive-perl 0.104

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.104-1) unstable; urgency=medium

  * Import upstream version 0.104
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 23:00:41 +0200
