=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.011),
                      libcapture-tiny-perl,
@@ -14,7 +14,7 @@
                      libsub-exporter-perl,
                      libtest-fatal-perl,
                      libtest-warnings-perl
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
