=== debian/watch ===
version=3
https://metacpan.org/release/Getopt-Long-Descriptive   .*/Getopt-Long-Descriptive-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
