## libgetopt-long-descriptive-perl 0.105

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.105-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.105.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 20:15:05 +0100
