=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libcpan-meta-check-perl (>= 0.011),
-                     libcapture-tiny-perl,
-                     libio-stringy-perl,
-                     libparams-validate-perl,
-                     libsub-exporter-perl,
-                     libtest-fatal-perl,
-                     libtest-warnings-perl
-Standards-Version: 4.3.0
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+                     libcpan-meta-check-perl (>= 0.011) <!nocheck>,
+                     libio-stringy-perl <!nocheck>,
+                     libparams-validate-perl <!nocheck>,
+                     libsub-exporter-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
