## libgetopt-long-descriptive-perl 0.109

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.109-2) unstable; urgency=medium

  * Bump versioned Breaks on libmo{o,u}sex-getopt-perl.
    Thanks to autopkgtests and ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Sep 2021 23:43:02 +0200

libgetopt-long-descriptive-perl (0.109-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcpan-meta-check-perl.

  [ gregor herrmann ]
  * Import upstream versions 0.108, 0.109.
  * Update years of packaging copyright.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Sep 2021 16:50:26 +0200
