=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
-                     libcpan-meta-check-perl (>= 0.011) <!nocheck>,
+                     libcpan-meta-check-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
                      libparams-validate-perl <!nocheck>,
                      libsub-exporter-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
@@ -27,8 +27,8 @@
          libio-stringy-perl,
          libparams-validate-perl,
          libsub-exporter-perl
-Breaks: libmoosex-getopt-perl (<< 0.71-2~),
-        libmousex-getopt-perl (<< 0.37-2~)
+Breaks: libmoosex-getopt-perl (<< 0.75),
+        libmousex-getopt-perl (<< 0.38-2~)
 Description: module that handles command-line arguments with usage text
  Getopt::Long::Descriptive is a convenience wrapper for Getopt::Long, which
  allows one to easily define options in the same familiar way, while also
