## libgetopt-long-descriptive-perl 0.111

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.111-1) unstable; urgency=medium

  * Import upstream version 0.110.
  * Update upstream contact address.

  * Import upstream version 0.111.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 21:14:07 +0100
