=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libtest-fatal-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
