## libgetopt-long-descriptive-perl 0.114

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.114-1) unstable; urgency=medium

  * Import upstream version 0.112.
  * (Build)-depend on perl >= 5.39.5 for Getopt::Long >= 2.55.
  * Import upstream version 0.113.
  * Import upstream version 0.114.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Oct 2024 22:50:31 +0200
