=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                      libsub-exporter-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
-                     perl
-Standards-Version: 4.6.2
+                     perl (>= 5.39.5)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
@@ -26,7 +26,8 @@
          ${perl:Depends},
          libio-stringy-perl,
          libparams-validate-perl,
-         libsub-exporter-perl
+         libsub-exporter-perl,
+         perl (>= 5.39.5)
 Breaks: libmoosex-getopt-perl (<< 0.75),
         libmousex-getopt-perl (<< 0.38-2~)
 Description: module that handles command-line arguments with usage text
