## libgetopt-long-descriptive-perl 0.115

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.115-1) unstable; urgency=medium

  * Import upstream version 0.115.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 01:00:14 +0100
