## libgetopt-long-descriptive-perl 0.116

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.116-2) unstable; urgency=medium

  * Bump versioned Breaks on libmoosex-getopt-perl and
    libmousex-getopt-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jan 2025 19:19:03 +0100

libgetopt-long-descriptive-perl (0.116-1) unstable; urgency=medium

  * Import upstream version 0.116.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:52:51 +0100
