=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
          libparams-validate-perl,
          libsub-exporter-perl,
          perl (>= 5.39.5)
-Breaks: libmoosex-getopt-perl (<< 0.75),
-        libmousex-getopt-perl (<< 0.38-2~)
+Breaks: libmoosex-getopt-perl (<< 0.77),
+        libmousex-getopt-perl (<< 0.38-4~)
 Description: module that handles command-line arguments with usage text
  Getopt::Long::Descriptive is a convenience wrapper for Getopt::Long, which
  allows one to easily define options in the same familiar way, while also
