=== debian/watch ===
version=4
https://metacpan.org/release/Getopt-Long-Descriptive   .*/Getopt-Long-Descriptive-v?@ANY_VERSION@@ARCHIVE_EXT@$
