## libgetopt-long-descriptive-perl 0.117

=== debian/changelog ===
libgetopt-long-descriptive-perl (0.117-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.117.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Thu, 19 Feb 2026 16:29:32 -0600
