=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                      libcpan-meta-check-perl <!nocheck>,
@@ -14,11 +13,10 @@
                      libtest-fatal-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl (>= 5.39.5)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-long-descriptive-perl.git
 Homepage: https://metacpan.org/release/Getopt-Long-Descriptive
-Rules-Requires-Root: no
 
 Package: libgetopt-long-descriptive-perl
 Architecture: all
